.bandeau-menu-2016{
height:25px;

}
.bandeau-expos{

position: relative;
margin: auto;
height:323px;
background-image:url(images-coralie-saudo/expositions-coralie-saudo.jpg);
background-repeat:no-repeat;
background-position:center;

}

.bandeau-docs{

position: relative;
margin: auto;
height:323px;
background-image:url(images-coralie-saudo/docs-coralie-saudo.jpg);
background-repeat:no-repeat;
background-position:center;

}
.bandeau-galets{

position: relative;
margin: auto;
height:325px;
background-image:url(images-coralie-saudo/galets-coralie-saudo.jpg);
background-repeat:no-repeat;
/*background-size:cover;*/
background-position:center;
/*background-color:#4b6a87;*/

}
.bandeau-parcours{

position: relative;
margin: auto;
height:323px;
background-image:url(images-coralie-saudo/parcours-coralie-saudo.jpg);
background-repeat:no-repeat;
background-position:center;

}
.bandeau-ateliers{

position: relative;
margin: auto;
height:323px;
background-image:url(images-coralie-saudo/ateliers-coralie-saudo.jpg);
background-repeat:no-repeat;
background-position:center;

}


.bandeau-galets-texte-nouveautes{
  color : black;
  font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight : bold;
  text-align : center;
 

  position : absolute;
  width : 960px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -480px;  /* decalage du padding left */
  height:325px;
  text-align:left;
  margin-top:290px;

}


.bandeau-image-parcours{
  color : black;
  font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;
  text-align : center;
 

  position : absolute;
  width : 960px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -480px;  /* decalage du padding left */
  height:325px;
  text-align:left;
  margin-top:290px;

}

.bandeau-galets-texte-intro{
  color : black;
  font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight : bold;
  text-align : center;
 


  position : absolute;
  width : 960px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -480px;  /* decalage du padding left */
  height:325px;
  text-align:left;
  margin-top:20px;

}
.titre-nouveautes{
font-size:16px;
font-weight:bold;
color:#456685;
}
.texte-intro{
color:#09223c;
}
.titre-intro{
font-size:16px;
font-weight:bold;

}
.titre-intro-2{
font-size:13px;
font-weight:bold;

}
.bandeau-nouveautes-2016{
position: relative;
margin: auto;
background-color:#d6c3b2;


}
.tableau-nouveautes-2016 {
     position::absolute;
     left: 50%; 
     width: 960px;
     margin-top:0px;
	 background-color:#FF6699;
     margin-left: -480px; /* moitié de la largeur */
 /*    border: 1px solid #000;*/


}
.A1 {
  position : relative;
  height :43px;
  margin : auto;

  background-color : #867362;
}
 
.A1-album {
  position : relative;
  height :43px;
  margin : auto;

  background-color : #d6c3b2;
}
 
 
.A2{
  color : black;
  font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight : bold;
  text-align : center;

  position : absolute;
  width : 960px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -480px;  /* decalage du padding left */
  height:43px;
}

.A1-ligne-2 {
  position : relative;
  height :43px;
  margin-top:0px;

  background-color : #88a7c4;
    margin:0px;
}

.A1-ligne-2book {
  position : relative;
  height :43px;
  margin-top:0px;

  background-color : #577693;
    margin:0px;
}

.A1-ligne-2-projets {
  position : relative;
  height :43px;
  margin-top:0px;

  background-color : #6b8aa7;
    margin:0px;
}

.A1-ligne-2-portfolio {
  position : relative;
  height :43px;
  margin-top:0px;

  background-color : #577693;
    margin:0px;
}


.texte-sous-menu{
color:#6589ab;
}
.A3{
padding-top:14px;
  color: #d5dfea;
  font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight : normal;
  text-align : left;

  position : absolute;
  width : 960px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -480px;  /* decalage du padding left */
  height:43px;


}

.A3-livres{
padding-top:14px;

  color: #d5dfea;
  font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight : normal;
  text-align : left;

  position : absolute;
  width : 960px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -480px;  /* decalage du padding left */
  height:43px;


}



.B1 {
  position : relative;
  min-height:200px;
  margin : auto;

  background-color : #d6c3b2;
}



.B1-livres {
  position : relative;
  min-height:30px;
  margin : auto;
  background-color : #d6c3b2;
}

 .B1-basprojet {
  position : relative;
  min-height:30px;
  margin : auto;
  background-color:#d6c3b2;
}


 .B1-livres-separation {
  position : relative;
  min-height:30px;
  margin : auto;
  background-color:#f0e0d1;
}

.B2{
   display: inline-block; 
  color : black;
    font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight : bold;
  text-align : center;
 

  position : relative;
  width : 960px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -480px;  /* decalage du padding left */
  height:auto;
}
.B2-parcours{
   display: inline-block; 
  color : #4e3f31;
    font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;

  text-align : left;
 

  position : relative;
  width : 960px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -480px;  /* decalage du padding left */
  height:auto;
  margin-top:-20px;
}


.B2-kami{
   display: inline-block; 
  color : #4e3f31;
    font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;

  text-align : left;
 

  position : relative;
  width : 960px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -480px;  /* decalage du padding left */
  height:900px;
  margin-top:-20px;
}


.C1 {
  position : relative;
  min-height:886px;
  margin : auto;
 
  background-image:url(images-coralie-saudo/fond-marmottes.jpg);
  background-position:center bottom;
  background-color:#406180;
  background-repeat:no-repeat;
}

.B2-livres{
   display: inline-block; 
  color:#4e3f31;
    font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;

  text-align : center;
 

  position : relative;
  width : 960px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -480px;  /* decalage du padding left */
  height:auto;
  padding-top:7px;

}


.B2-slide{
   display: inline-block; 
  color:#4e3f31;
    font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;

  text-align : center;
 

  position : relative;
  width : 700px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -350px;  /* decalage du padding left */
  height:auto;
  padding-top:7px;

}

.B2-slide-ateliers{
   display: inline-block; 
  color:#4e3f31;
    font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;

  text-align : center;
 

  position : relative;
  width : 700px;
  top : -25px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -350px;  /* decalage du padding left */
  height:auto;
  padding-top:7px;

}
.B2-album-contenu{
   display: inline-block; 
  color:#4e3f31;
    font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;

  text-align : center;
 

  position : relative;
  width : 960px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -480px;  /* decalage du padding left */
  height:auto;


}




.B2-bandeau-album{
   display: inline-block; 
  color:#4e3f31;
    font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;

  text-align : center;
 

  position : relative;
  width : 960px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -480px;  /* decalage du padding left */
  height:236px;
  

}
.B2-album-colonne-1{
padding-top:5px;
width:575px;
float:left;
text-align:left;
}
.B2-album-colonne-0{
padding-top:20px;
width:20px;
float:left;
}


.C2{
   display: inline-block; 
  color:#09223c;
    font-size : 13px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight : bold;
  text-align : center;
  padding-top : 30px;
  position : relative;
  width : 960px;
  top : 0px;
  left : 50%;            /* decalage dans la partie droite */
 
  margin-left : -480px;  /* decalage du padding left */
  height:auto;
}


 .D1 {
  position : relative;
  min-height:33px;
  margin : auto;
  background-color:#867362;
  padding-top:10px;
  padding-left:10px;
  color:#d7c4b3;
}
.colonne-ecart-nouveaute{
float:left;
padding:0px;
margin:0px;
width:3px;

background-color:#d0bba9;
font-weight:normal;
margin-bottom:20px;
text-align:left;
height:470px;
overflow:hidden;
}
.colonne-ecart-nouveaute-droite{
float:left;
padding:0px;
margin:0px;
width:3px;

/*background-color:#d0bba9;*/
font-weight:normal;
margin-bottom:20px;
text-align:left;
height:470px;
overflow:hidden;
}


.colonne-ecart-kami{
float:left;
padding:0px;
margin:0px;
width:3px;

background-color:#d0bba9;
font-weight:normal;
margin-bottom:20px;
text-align:left;
height:300px;
overflow:hidden;
}



.colonne-nouveaute{
float:left;
margin:0px;
width:295px;
padding-left:10px;
padding-right:10px;
padding-top:0px;
margin-top:0px;
font-weight:normal;
text-align:center;
	
}
.colonne-liens{
float:left;
margin:0px;
width:300px;
padding-left:10px;
padding-right:10px;
padding-top:0px;
margin-top:0px;
font-weight:normal;
text-align:left;

	
}

.texte-blanc{
color:#FFFFFF;
}
img{
border:0px;
}

.decale{
padding-left:20px;
}

a.lien-bouton-retour:link{
color:#d6c3b2;
text-decoration:none;
font-weight:bold;

}
a.lien-bouton-retour:visited{
color:#d6c3b2;
text-decoration:none;
font-weight:bold;
}
a.lien-bouton-retour:hover{
color:#ffffff;
text-decoration:none;
font-weight:bold;
}

a.lien-bouton-retour:active{
color:#ffffff;
text-decoration:none;
font-weight:bold;
}

a.lien_menu_portfoliocoralie:link{
color:#2a4a69;
text-decoration:none;
font-weight:normal;

}
a.lien_menu_portfoliocoralie:visited{
color:#2a4a69;
text-decoration:none;
font-weight:normal;
}
a.lien_menu_portfoliocoralie:hover{
color:#d6e1ec;
text-decoration:none;
font-weight:normal;
}

a.lien_menu_portfoliocoralie:active{
color:#d6e1ec;
text-decoration:none;
font-weight:normal;
}


a.lien_menu_portfolio:link{
color:#15304a;
text-decoration:none;
font-weight:normal;

}
a.lien_menu_portfolio:visited{
color:#15304a;
text-decoration:none;
font-weight:normal;
}
a.lien_menu_portfolio:hover{
color:#d6e1ec;
text-decoration:none;
font-weight:normal;
}

a.lien_menu_portfolio:active{
color:#d6e1ec;
text-decoration:none;
font-weight:normal;
}





a.lien_menu_projets:link{
color:#294660;
text-decoration:none;
font-weight:normal;

}
a.lien_menu_projets:visited{
color:#294660;
text-decoration:none;
font-weight:normal;
}
a.lien_menu_projets:hover{
color:#d6e1ec;
text-decoration:none;
font-weight:normal;
}

a.lien_menu_projets:active{
color:#d6e1ec;
text-decoration:none;
font-weight:normal;
}








a.lien_menu_livres:link{
color:#486a86;
text-decoration:none;
font-weight:normal;

}
a.lien_menu_livres:visited{
color:#486a86;
text-decoration:none;
font-weight:normal;
}
a.lien_menu_livres:hover{
color:#d6e1ec;
text-decoration:none;
font-weight:normal;
}

a.lien_menu_livres:active{
color:#d6e1ec;
text-decoration:none;
font-weight:normal;
}

a.lien_menu_livres_rubrique:link{
color:#c1cfdc;
text-decoration:none;
font-weight:bold;

}
a.lien_menu_livres_rubrique:visited{
color:#c1cfdc;
text-decoration:none;
font-weight:bold;
}
a.lien_menu_livres_rubrique:hover{
text-decoration:none;
font-weight:bold;
}

a.lien_menu_livres_rubrique:active{
text-decoration:none;
font-weight:bold;
}























a.lien_blog:link{
color:#ff6501;
text-decoration:none;
font-weight:bold;

}
a.lien_blog:visited{
color:#ff6501;
text-decoration:none;
font-weight:bold;
}
a.lien_blog:hover{
color:#ff9d5e;
text-decoration:none;
font-weight:bold;
}

a.lien_blog:active{
color:#ff9d5e;
text-decoration:none;
font-weight:bold;
}

a.lien_facebook:link{
color:#80b1f2;
text-decoration:none;
font-weight:bold;

}
a.lien_facebook:visited{
color:#80b1f2;
text-decoration:none;
font-weight:bold;
}
a.lien_facebook:hover{
color:#b5cef0;
text-decoration:none;
font-weight:bold;
}

a.lien_facebook:active{
color:#b5cef0;
text-decoration:none;
font-weight:bold;
}



a.lien_coloriage:link{
color:#6d635b;
text-decoration:none;
font-weight:bold;

}
a.lien_coloriage:visited{
color:#6d635b;
text-decoration:none;
font-weight:bold;
}
a.lien_coloriage:hover{
color:#94877b;
text-decoration:none;
font-weight:bold;
}

a.lien_coloriage:active{
color:#94877b;
text-decoration:none;
font-weight:bold;
}











.centre_page{
text-align:left;
vertical-align:top;
}
.biblio-auteur-illustrateur{
color:#7d7069;
}
.div_tablovide{
float:left;
height:230px;
width:170px;
margin:5px;padding:5px;

}
.div_tablo{
float:left;
height:130px;
width:170px;
margin:5px;padding:5px;
/*background-color:#605147;*/

}

.colonne_tous_livres{

}

.div_tabloparaitre{
float:left;
height:250px;
width:170px;
margin:5px;padding:5px;
background-color:#605147;

}
.Style4 {color: #F9DA4E}
.Style5 {color: #A5C244}
.titre_cachalot {color: #4ab9ce; font-weight:bold;}

.titre_mamie {color: #ffafd2; font-weight:bold;}
.titre_vache {color: #c7ebfc; font-weight:bold;}


.Style6rose {
	color: #e96c9f;
	font-weight: bold;
}

.Style6 {
	color: #81C2D6;
	font-weight: bold;
}
.Style7 {
	color: #BDCB6B;
	font-weight: bold;
}

.Stylebibliotitre {
	color: #c3ef61;
	font-weight: bold;
	font-size:13px;
}

.Style8 {
	color: #98DE58;
	font-weight: bold;
}
.Style9 {
	color: #66CCCC;
	font-style: italic;
	font-weight: bold;
}
.Style10 {
	color: #6DC2D6;
	font-style: italic;
	font-weight: bold;
}
.centre_page_detail{
text-align:left;
vertical-align:top;
line-height:17px;
padding-top:20px;
}

.theme{
font-weight:bold;
font-size:11px;color:#d0c9c4;
}
.resume{
font-weight:bold;
font-size:12px;color:#d0c9c4;
}
.procurer{
font-weight:bold;
font-size:12px;
color:#d0c9c4;
}
.petits_plus{
font-weight:bold;
font-size:12px;
color:#d0c9c4;
}
.align_droite{
text-align:right;
}

.image_top{
vertical-align:top;
}

.en_savoir_plus{
text-align:right;
padding-top:5px;
font-weight:bold;
}
.cellule_ecart{
width:10px;
}
.cell_livre_detail{
width:184px;
vertical-align:top;
padding:0px;
padding-top:10px;
line-height:14px;


}

.titre_livre{
font-weight:bold;
}
.titre_bibiliog{
font-weight:bold;
font-size:16px;
color:#a5d33f;
}
.titre_livre_be{
font-weight:bold;
font-size:16px;
color:#a5d33f;
}
.titre_fnac{
font-weight:bold;
font-size:12px;
color:#ecb42e;
}
.titre_livre_kirian{
font-weight:bold;
font-size:16px;
color:#ed969c;
}

.titre_livre_chouette{
font-weight:bold;
font-size:16px;
color:#d8064f;
}

.titre_livre_atka{
font-weight:bold;
font-size:16px;
color:#f6da4a;
}

.titre_livre_vvm{
font-weight:bold;
font-size:16px;
color:#e3de8c;
}

.titre_livre_grenouilles {color: #299f93; font-weight:bold;font-size:16px;}
.titre_livre_cocottes {color: #f1922b; font-weight:bold;font-size:16px;}

.titre_livre_fleurs {color: #ffffff; font-weight:bold;font-size:16px;}

.titre_livre_ile{
font-weight:bold;
font-size:16px;
color:#76bcb9;
}
.titre_livre_101{
font-weight:bold;
font-size:16px;
color:#d3e27d;
}

.titre_livre_pingouin_marche{
font-weight:bold;
font-size:16px;
color:#00afc0;
}


.titre_livre_elephant_douche{
font-weight:bold;
font-size:16px;
color:#53b4bb;
}
.titre_livre_pois{
font-weight:bold;
font-size:16px;
color:#82b91f;
}
.titre_livre_sortez{
font-weight:bold;
font-size:16px;
color:#f8d4e2;
}
.titre_livre_mamie{
font-weight:bold;
font-size:16px;
color:#ff97b5;
}
.titre_livre_cache-cachalot{
font-weight:bold;
font-size:16px;
color:#4ab9ce;
}
.titre_livre_choco{
font-weight:bold;
font-size:16px;
color:#c2dbef;
}

.titre_livre_girafe{
font-weight:bold;
font-size:16px;
color:#42a7ba;
}

.cell_livre{
text-align:left;	
width:184px;
vertical-align:top;padding:0px;text-align:center;

}
.globalmenu {
     position:absolute;
     left: 50%; 
     width: 960px;
     margin-top:0px;
     margin-left: -480px; /* moitié de la largeur */
 /*    border: 1px solid #000;*/


}
.globalaccueil {
     position:absolute;
     left: 50%; 
     width: 960px;
	 margin:0px;
     margin-top:41px;
     margin-left: -480px; /* moitié de la largeur */
 /*    border: 1px solid #000;*/
 background-image:url(images-accueil/coralie-saudo-illustratrice.jpg);
 background-repeat:no-repeat;

}

.globalactualites {
     position:relative; /*:absolute;*/
     left: 50%; 
     width: 960px;
     margin: 0px;
	
     margin-left: -480px; /* moitié de la largeur */
 /*    border: 1px solid #000;*/

}


.miseajour{
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:17px;
font-size:11px;
text-align:left;
color:#322923;
font-weight:bold;
}


.news-accueil{
position:absolute;
background-color:#AEBA15;
color:#ffffff;
width:210px;



position:absolute;
    left: 50%; 
     width: 210px;

     margin-top: 0px;
     margin-left: 274px;
	
/*background-image:url(images-editions-pas-echelle/fond-centre-echelle.gif);*/
/*background-repeat:repeat-y;*/



}
.centrer{
text-align:center;
}

.image_droite{
float:right;
padding-left:5px;
}
.image_gauche{
float:left;
padding-right:5px;
}

.image_centree{
vertical-align:middle;
}


.texte_discret
{
font-size:10px;
color:#CCCCCC;
}

body{
margin:0;
padding:0;
/*background-image:url(images-2013/bandeau-beige.gif);*/
background-image:url(images-coralie-saudo/fond-body-beige.gif);
background-position:top;
background-repeat:repeat-x;
background-color:#867362;


font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:17px;
font-size:11px;
color:#a39894;


}





.zone_centrale {

vertical-align:top;
padding:0px;
text-align:left;
width:731px;
background-image:url(images_coralie_saudo/fond_centre.gif);
background-repeat:repeat-x;
background-color:#FFFFFF;


}
.menu_2{color:#a39894;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:15px;
font-size:10px;vertical-align:top;text-align:right;

}
.menu_2_news{color:#d0c9c4;
vertical-align:top;
text-align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:15px;
font-size:11px;
}

.menu_3{color:#8e8480;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:15px;
font-size:10px;vertical-align:top;text-align:right;
}
.pied_page{
background-image:url(images_coralie_saudo/pied_page.gif);
height:35px;
background-repeat:no-repeat;
text-align:left;
color:#999999;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
vertical-align:middle;
}
.t1{
font-weight:bold;
color:#AC8FC6;
}
.t2{
font-weight:bold;
color:#26B8BF;
}
.t3{
font-weight:bold;
color:#18B550;
}
.t4{
font-weight:bold;
color:#75B716;
}
.t5{
font-weight:bold;
color:#AEBA15;
}


.titre{
font-weight:bold;
color:#AEBA15;
}
.titre2{
font-weight:bold;
color:#75B716;
}
.titre3{
font-weight:bold;
color:#18B550;
}
.titre4{
font-weight:bold;
color:#19A3B2;
}
.texte_annees{
font-weight:bold;
color:#ffffff;
}
.texte_discret_beige{
color:#9e8976;
}

.colonne_gauche{
vertical-align:top;
background-image:url(images_coralie_saudo/fond_col_gauche.gif);
background-repeat:repeat-y;
}

.texte_saisie{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}


a.menu_4:link{
color:#9cb722;
text-decoration:none;
font-weight:bold;

}
a.menu_4:visited{
color:#9cb722;
text-decoration:none;
font-weight:bold;
}
a.menu_4:hover{
color:#ceee3a;
text-decoration:none;
font-weight:bold;
}

a.menu_4:active{
color:#ceee3a;
text-decoration:none;
font-weight:bold;
}

a:link{
color:#a39894;
text-decoration:none;
font-weight:bold;

}
a:visited{
color:#a39894;
text-decoration:none;
font-weight:bold;
}
a:hover{
color:#c2b8b0;
text-decoration:none;
font-weight:bold;
}

a:active{
color:#c2b8b0;
text-decoration:none;
font-weight:bold;
}


a.menu2:link{
color:#999999;
text-decoration:none;
font-weight:normal;
}
a.menu2:hover{
color:#75B716;
text-decoration:none;
font-weight:normal;
}
a.menu2:visited{
color:#999999;
text-decoration:none;
font-weight:normal;
}
a.menu2:active{
color:#75B716;
text-decoration:none;
font-weight:normal;
}





a.graphiste:link{
color:#8e8480;
text-decoration:none;font-weight:normal;

}

a.graphiste:visited{
color:#8e8480;
text-decoration:none;font-weight:normal;

}
a.graphiste:hover{
color:#C9BB73;
text-decoration:none;font-weight:normal;

}
a.graphiste:active{
color:#C9BB73;
text-decoration:none;font-weight:normal;

}

a.contact:link{
color:#8e8480;
text-decoration:none;font-weight:normal;

}

a.contact:visited{
color:#8e8480;
text-decoration:none;font-weight:normal;

}
a.contact:hover{
color:#87A9C9;
text-decoration:none;font-weight:normal;

}
a.contact:active{
color:#87A9C9;
text-decoration:none;font-weight:normal;

}


a.illustratrice:link{
color:#8e8480;
text-decoration:none;font-weight:normal;
}

a.illustratrice:visited{
color:#8e8480;
text-decoration:none;font-weight:normal;
}
a.illustratrice:hover{
color:#8fac21;
text-decoration:none;font-weight:normal;
}
a.illustratrice:active{
color:#ffffff;
text-decoration:none;font-weight:normal;
}

a.blogcolore:link{
color:#8e8480;
text-decoration:none;font-weight:normal;
}

a.blogcolore:visited{
color:#8e8480;
text-decoration:none;font-weight:normal;
}
a.blogcolore:hover{
color:#f33e71;
text-decoration:none;font-weight:normal;
}
a.blogcolore:active{
color:#f33e71;
text-decoration:none;font-weight:normal;
}

a.peintre:link{
color:#8e8480;
text-decoration:none;font-weight:normal;
}

a.peintre:visited{
color:#8e8480;
text-decoration:none;font-weight:normal;
}
a.peintre:hover{
color:#FF6699;
text-decoration:none;font-weight:normal;
}
a.peintre:active{
color:#FF6699;
text-decoration:none;font-weight:normal;
}

a.surprises:link{
color:#8e8480;
text-decoration:none;font-weight:normal;
}

a.surprises:visited{
color:#8e8480;
text-decoration:none;font-weight:normal;
}
a.surprises:hover{
color:#7596AC;
text-decoration:none;font-weight:normal;
}
a.surprises:active{
color:#7596AC;
text-decoration:none;font-weight:normal;
}
.bulle-livres{

text-align:center;

position:absolute;
top:204px;
left:688px;
}
.bulle-book{

text-align:center;

position:absolute;
top:79px;
left:526px;
}

.bulle-news{

text-align:center;

position:absolute;
top:324px;
left:134px;
}

.menu-2-bas{

text-align:right;

position:absolute;
top:685px;
right:0px;
}

.texte_bienvenue{
text-align:left;
width:300px;
position:absolute;
top:25px;
left:0px;
font-size:11px;
}


.texte_paraitre{
	text-align:right;
	width:420px;
	position:absolute;
	top:6px;
	left:664px;
	font-size:11px;
	height: 522px;
}


.texte_paraitre_deroulant{
	text-align:left;
	width:170px;

	top:6px;

	font-size:11px;

}


.texte_actualite{
text-align:left;
width:300px;
position:absolute;
top:257px;
left:3px;
font-size:11px;
}
.texte_blog{
	text-align:center;
	width:170px;
	position:absolute;
	top:231px;
	left:781px;
	font-size:11px;
	height: 40px;
}

.texte_contact{
	text-align:right;
	width:156px;
	position:absolute;
	top:631px;
	left:810px;
	font-size:11px;
	height: 55px;
}

.texte_creation{
	text-align:left;
	width:460px;
	position:absolute;
	top:72px;
	left:714px;
	font-size:11px;
	height: 212px;
}


#support_photo{
width:780px; height:410px; overflow:hidden; border:0px solid #000; margin-top:20px; float:left;
margin-left:5px;
}

.titre_actualites{
width:100%;
text-align:left;
position:absolute;
top:513px;
font-size:11px;
background-color:#46372d;
}

.titre_parutions{
width:350px;
text-align:left;
position:absolute;
top:390px;
font-size:11px;
}

.titre_travaux{
	width:200px;
	text-align:left;
	position:absolute;
	top:408px;
	font-size:10px;
	left: 281px;

}

.page_deroulants
{position:absolute;
top:0px;
width:500;
height:20px;
background-color:#006699;
}
